/*Custom styles for the Q and A plugin */

.faq-catname {
	background-color: #ECF4FA;
	color: #1483BB;
	font-family: Helvetica, Arial, Tahoma, Verdana;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 5px;
	
}

div.faq-title {
	margin-bottom:0;
	/*font-style: italic;*/
}

div.faq-answer {
	margin: 0 0 20px 15px;
	display: none;
}

div.faq-answer p {
	margin-top:0;
}


